body{
	font-family: Roboto, Verdana, sans-serif;
	background-color: black; /* 99CCFF Rose : FFCCCC*/
	color: white;
	padding:0;
	margin:0;
}

.Lig{
	display : flex;
	justify-content : space-evenly;
}


img{
	box-shadow: 0px 0px 5px black, 0px 0px 10px white;
	width: 100vw; /* Occupe toute la largeur de la fenêtre */
    height: auto; /* Occupe toute la hauteur de la fenêtre */
    display: flex;
    justify-content: center; /* Centre horizontalement l'image */
    align-items: center; /* Centre verticalement l'image */
    /*overflow: hidden;*/
    object-fit: contain;

    /*width:100vw;
    height:auto;*/
}

respimg{
    max-width: 90%;
    max-height: 90%;
}

.TxtBH{
	width : 15%;
 	/*padding-top : 8px;*/
 	color : white;
    font-size: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 1px black, 5px 5px 10px black, 5px 5px 8px white;
}

.Menu{
	Color : white;
}

.Bvn{
  	Color : white;  
  	
}